<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-12-20 14:32:43.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2019-12-20 14:32:43.0-->
  <string custom_certify_picture="/product/special_cust/MRD-L21A/etcstore/th/media/MRD-LX1.png"/>
</resources>
